<template>
  <g>
    <defs>
      <path
        id="car-fuel@1x-a"
        d="M13.383575,3.999745 C14.293075,3.999745 15.033425,4.740095 15.033425,5.649595 L15.033425,5.649595 L15.033425,11.330995 L16.005825,11.330995 C16.916175,11.330995 17.655675,12.070495 17.655675,12.979995 L17.655675,12.979995 L17.655675,16.079945 C17.655675,16.148795 17.711775,16.205745 17.781475,16.205745 C17.850325,16.205745 17.908125,16.147945 17.908125,16.079945 L17.908125,16.079945 L17.908125,10.100195 C17.150775,9.808645 16.650125,9.087845 16.650125,8.266745 C16.650125,7.538295 17.060675,6.870195 17.693075,6.531895 L17.693075,6.531895 L16.783575,5.672545 C16.519225,5.420945 16.507325,5.001045 16.758075,4.735845 C17.001175,4.479995 17.440625,4.468095 17.696475,4.708645 L17.696475,4.708645 L19.801075,6.701895 C20.283875,7.058895 20.580525,7.649645 20.580525,8.266745 C20.580525,9.118445 20.033125,9.867295 19.234125,10.132495 L19.234125,10.132495 L19.234125,16.079945 C19.234125,16.880645 18.583025,17.531745 17.781475,17.531745 C16.980775,17.531745 16.328825,16.880645 16.328825,16.079945 L16.328825,16.079945 L16.328825,12.979995 C16.328825,12.801495 16.184325,12.656995 16.005825,12.656995 L16.005825,12.656995 L15.033425,12.656995 L15.033425,16.451395 C15.762725,16.451395 16.357725,17.045545 16.357725,17.774845 L16.357725,17.774845 L16.357725,19.585345 C16.357725,19.951695 16.059375,20.250045 15.693875,20.250045 L15.693875,20.250045 L4.663425,20.250045 C4.297925,20.250045 3.999575,19.951695 3.999575,19.585345 L3.999575,19.585345 L3.999575,17.774845 C3.999575,17.045545 4.593725,16.451395 5.323025,16.451395 L5.323025,16.451395 L5.323025,5.649595 C5.323025,4.740095 6.062525,3.999745 6.972875,3.999745 L6.972875,3.999745 Z M15.030875,17.774845 L5.326425,17.777395 L5.326425,18.922345 L15.030875,18.922345 L15.030875,17.774845 Z M13.383575,5.326595 L6.972875,5.326595 C6.794375,5.326595 6.649875,5.471095 6.649875,5.649595 L6.649875,5.649595 L6.649875,16.451395 L13.705725,16.451395 L13.705725,5.649595 C13.705725,5.471095 13.561225,5.326595 13.383575,5.326595 L13.383575,5.326595 Z M12.68955,5.76392 C13.05505,5.76392 13.3534,6.06142 13.3534,6.42692 L13.3534,6.42692 L13.3534,9.90682 C13.3534,10.27232 13.05505,10.56982 12.68955,10.56982 L12.68955,10.56982 L7.6669,10.56982 C7.30225,10.56982 7.0039,10.27232 7.0039,9.90682 L7.0039,9.90682 L7.0039,6.42692 C7.0039,6.06142 7.30225,5.76392 7.6669,5.76392 L7.6669,5.76392 Z M12.02655,7.09077 L8.33075,7.09077 L8.33075,9.24382 L12.02655,9.24382 L12.02655,7.09077 Z M18.615325,7.627545 C18.263425,7.627545 17.976975,7.913995 17.976975,8.266745 C17.976975,8.618645 18.263425,8.905945 18.615325,8.905945 C18.968075,8.905945 19.254525,8.618645 19.254525,8.266745 C19.254525,7.913995 18.968075,7.627545 18.615325,7.627545 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#car-fuel@1x-a" />
    </g>
  </g>
</template>
